Posts by Dolunay

    Quote

    Original von klappser
    Hier habe ich mal eine kleine Anleitung für pyload auf oe2.0 erstellt inklusive aller nötigen Files. Habe sie eigentlich für mich selbst angelegt aber vielleicht hilft es hier dem einen oder anderen.



    Wenn pyload fertig konfiguriert ist mit Parameter --dameon als Hintergrundprozess starten.


    _


    Das kommt ja mir bisschen bekannt vor!

    Quote

    Original von feitlinger
    keine...


    im Log steht "Decrypting starts....", aber nichts passiert. Das Webinterface ist nach wie vor aktiv, aber die DLCs werden einfach nicht encrypted :(


    Has du die daten benutz das ich hochgeladen habe!Du kannst ja deine daten sichern und meine daten testen...

    Quote

    Original von feitlinger
    hi, das pycrypto paket von dreamboxupdate hab ich schon verursacht. Das ließ sich unter NN2 bei mir nicht installieren. Konnte es aber auf dem NN2 Feed nun doch finden. Da heißt es nämlich python-crypto ;)
    Leider hat die Problematik sich nach dem Installieren nicht geändert. Pyload bleibt nach wie vor bei "Decrypting starts..." hängen.
    Irgendeine andere Idee?


    Welche fehler bekommst du den?

    Quote

    Original von niketm
    Tja; ich vermute das da der Wurm liegt, und zwar Du hast ( automatisch) der 2.6- er Python und Dolunay schreibt von 2.7-er, also er hat OE 2.0...!
    Und verlangt werden Pakete von 2.5-er, deswegen meine frage vorher ob ich frühere versionen von pyload probieren soll; habe vergeblich versuch!
    Nike


    Das ist richtig Ich habe OE2, aber unter OE1.6 habe for paar monaten mit gleiche einstellungen am laufen gehabt.Naturlich kopie ordner war "/usr/lib/python-2.6/"

    Quote

    Original von feitlinger
    vielen Dank für die Hilfestellung. Aber auch dieser Lösungsvorschlag führt leider nicht zum Erfolg.
    Ich verwende ein OE1.6 Image von NN2, wofür es scheinbar keine pycrypto gibt. Eine Nachfrage im NN2 Forum blieb bisher unbeantwortet...



    für OE1.6
    python-pycrypto


    Les doch bitte Fehler am Ende:
    'opkg update'' danach "opkg install python-pycrypto" wenn das auch nicht geht:


    "opkg flag user python-pycrypto" danach nochmal "opkg install python-pycrypto"


    Ich habe Pyload am Laufen:


    danach mit "python pyLoadCore.py" konfigurieren.